<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <link rel="stylesheet" type="text/css" href="/mirador-2.6.1/css/mirador-combined.css">
  <title>Mirador Viewer</title>
  <style type="text/css">
    body { padding: 0; margin: 0; overflow: hidden;}
    #viewer {width: 100%; height: 100%; position: fixed; }
  </style>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous"/>
</head>
<body>
  <div id="viewer"></div>

  <script src="/mirador-2.6.1/mirador.js"></script>
  <script type="text/javascript">
    $(function() {
      Mirador({
        "id": "viewer",
        "layout": "1x1",
		  "mainMenuSettings" :
		  {
  		"show": true,
  		"buttons" : {"bookmark" : true, "layout" : true},
  		"userLogo": {"label": "IIIF", "attributes": {"href": "http://iiif.io"}},
                "userButtons": [
                    {
                        "label": "Stats",
                        "iconClass": "fa fa-chart-pie",
                        "attributes": { "href": "/stats/index.html"}
                    },
                    {
                        "label": "Load Annotation List",
                        "iconClass": "fa fa-upload",
                        "attributes": {"href": "/populate.html"}
                    },
                    {
                        "label": "Index Manifest",
                        "iconClass": "fa fa-upload",
                        "attributes": { "href": "/uploadManifest.html"}
                    },
                ]
		  },
		  "showAddFromURLBox" : true,
		  "saveSession": false,
        "data": [
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/sCRSn2ThGK/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/Clx58Z4MAK/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/vSSjKclcJf/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/Xgt4kCZiWW/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/Yk6DrFZmub/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/BA6sqBlH61/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/V95FUkXRY7/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/28ox4a3u2T/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/JX2mGQwiyq/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/opc8fWqq4t/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/AmttjqD2xI/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/q5cXLqMzKW/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/ouKeBwmELV/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/Qh6CIVXVom/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/qpc8dYsh4q/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/yV2WYdyVY7/manifest.json", "location": "BSB"},
            {"manifestUri": "https://raw.githubusercontent.com/OscarSeip/oscarseip.github.io/master/Manifests/AesXIRvj4Y/manifest.json", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10522689", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10030121", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10072043", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11224613", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10030118", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10030120", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10586557", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10055450", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10899423", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10769903", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10769900", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10609773", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10368749", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10769906", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10596526", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10352834", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10863328", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10936916", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10596525", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10804653", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10470712", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10769901", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10691594", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10226895", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11282679", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11267997", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10255363", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11096951", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11137556", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11095230", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11281739", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11293291", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11105827", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10328239", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10739337", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10287810", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10279836", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10322121", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10952606", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10679289", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10057717", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10515656", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10560961", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10042622", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11347871", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11196483", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11057784", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11202980", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11197119", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11224760", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11224759", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11224765", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11164786", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11197118", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11197120", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10007380", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10016535", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10005769", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10040816", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb11216105", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb00094155", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10122893", "location": "BSB"},
            {"manifestUri": "https://api.digitale-sammlungen.de/iiif/presentation/v2/bsb10574916", "location": "BSB"}
        ],
        "windowObjects": [],
		  /** Testing Annotations **/
		  annotationEndpoint: {
				name: 'Simple Annotation Store Endpoint',
				module: 'SimpleASEndpoint',
				options: {
					url: '/annotation',
				  storeId: 'theatres-of-knowledge',
				  APIKey: 'user_auth'
				}
		  }
      });
    });
  </script>
</body>
</html>
